import request from '../../service/request'; //  出院信息结算列表

const getDettlementList = data => request.post('/isvRequest.settlement.list', data);

const dettlementDedail = data => request.post('/isvRequest.settlement.query', data);

export default {
  getDettlementList,
  dettlementDedail
};